<?php
/**
 * @copyright ONE/DEPO Project
 * @license   PHP License 3.01 <http://www.php.net/license/3_01.txt>
 */


/* vim: set expandtab tabstop=4 shiftwidth=4 softtabstop=4: */

/**
 * 商品オプション登録
 *
 * @package     Admin.Datamanage.Itemoption
 * @author      netnee
 * @access      public
 */
class Admin_Datamanage_Itemoption
{
    var $title;
    var $pagename;

    var $c_name;
    var $records;

    var $optionmax;

    function execute()
    {
        $this->records = $this->c_name->selectOptionList();
        return 'success';
    }
}
?>
